> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post get info



## OpenAPI

````yaml KYC post /getInfo
openapi: 3.0.1
info:
  title: KYC
  description: kyc
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/kyc
security: []
paths:
  /getInfo:
    post:
      parameters:
        - name: X-token
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
            description: authentication token from /authorize response
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DocumentInfoRequest'
            example:
              sessionId: eb8653f4-9fb9-4e8e-945c-6f01620d722d
        required: false
      responses:
        default:
          description: Default response (JWT Token))
          content:
            text/plain:
              example: >-
                eyJraWQiOiJlNDliOWY5NzE1NzQ0NTViYTk2OWIyMDY5N2EyYzdiNiIsImFsZyI6IlJTMjU2In0.eyJhdWQiOiJhM2Y2NmY3OS0zYzI5LTQ0NWUtYjA0Ni02MzA5NWQ3MWNhYzAiLCJkYXRhIjp7ImRvY3VtZW50cyI6W3siZmFjZSI6bnVsbCwiZG9jdW1lbnRUeXBlIjoiUEFTU1BPUlQiLCJzY2FuIjp7ImVkaXRlZCI6ZmFsc2UsImZhY2VJbWFnZUlkIjpudWxsLCJmcm9udEltYWdlSWQiOiI2MjI2ZTUxNTVkYzJmNDY5ZmE2MjlhOGMiLCJiYWNrIjp7fSwiZnJvbnQiOnsiZG9jdW1lbnRDb2RlIjoiUCIsImRhdGVPZkV4cGlyeSI6IjIxMDYyNiIsInNlY29uZGFyeUlkIjoiTUFSSUEiLCJjaGlwQXZhaWxhYmxlIjp0cnVlLCJkb2N1bWVudE51bWJlciI6IlAwMDAwMDAwQSIsInNleCI6IkYiLCJkYXRlT2ZCaXJ0aCI6IjgwMDMxNiIsIm9wdDEiOiIiLCJwcmltYXJ5SWQiOiJERUxBIENSVVoiLCJtcnpUZXh0IjoiUDxQSExERUxBPENSVVo8PE1BUklBPDw8PDw8PDw8PDw8PDw8PDw8PDw8PDxcblAwMDAwMDAwQTBQSEw4MDAzMTY2RjIxMDYyNjk8PDw8PDw8PDw8PDw8PDAyIiwiaXNzdWVyIjoiUEhMIiwibmF0aW9uYWxpdHkiOiJQSEwiLCJtcnpWZXJpZmllZCI6ZmFsc2V9LCJiYWNrSW1hZ2VJZCI6IjYyMjZlNTE1NWRjMmY0NjlmYTYyOWE4ZCJ9LCJyZWFkaW5nIjpudWxsfV19LCJpc3MiOiJodHRwczpcL1wvaWQudXF1ZG8uaW8iLCJleHAiOjE2NDY3MTgyMDgsImlhdCI6MTY0NjcxNjQwOCwianRpIjoiM2ZkZWQwZWItN2Y5OS00M2I4LTlhNTItNjY2MzA3YWU4ODVlIn0.H3-IHxklMxvyCsYappA9SULu253g0Um79nUGGFFp2zMSI4ipzUyFiCLLpMj3An0hru2NsPu1gIYSOa1jBDoqr_ZTB5L69UQprwd3mr9fDOptmhG75SCKqVKKR3KwNRbnsnw0wZ8G3sI7nFeJjF3aaO36VU_-ojQl1J-Mew3r5MRCo86AfQUXm11e_hWyPvHw2UnvJ8f5_Xnt1AU6UR6pnY_aOKlTnUBehSKWMGVopZPkWqx6umdVjF2E9uoxAQVezW_WmG40Hp4lPbhuyPcJnGqRMSboWs5K9TB422_eKpIjsZxwpx74w3TGigffqeo4xFzFM5wDoTYY6iD3K9Zz-w
      security:
        - default: []
components:
  schemas:
    DocumentInfoRequest:
      required:
        - sessionId
      type: object
      properties:
        sessionId:
          type: string
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````